> ## Documentation Index
> Fetch the complete documentation index at: https://docs.twitterapi.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Account Cookie V3

> Remove your X account cookie from the system. This will delete the account data that was logged in via user_login_v3.



## OpenAPI

````yaml DELETE /twitter/delete_my_x_account_v3
openapi: 3.0.1
info:
  title: TwitterAPI.io the most stable/fastest/cheapest twitter api.
  description: Provide the most stable/fastest/cheapest twitter api.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.twitterapi.io
security:
  - ApiKeyAuth: []
paths:
  /twitter/delete_my_x_account_v3:
    delete:
      description: >-
        Remove your X account cookie from the system. This will delete the
        account data that was logged in via user_login_v3.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - user_name
              properties:
                user_name:
                  type: string
                  description: >-
                    Twitter username. Must be set. The user must have been
                    logged in via user_login_v3.
      responses:
        '200':
          description: Delete account response
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    description: Status of the request.
                  msg:
                    type: string
                    description: Message describing the result.
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````